Informations générales

Ce plugin vérifie que les fichiers du "core" de dotclear n'ont pas été altérés depuis l'installation de dotclear.

Plus d'informations sur la page de présentation du plugin

Informations techniques

  • Version du plugin : 1.0
  • Version minimale de Dotclear : 2.1.6
  • Licence : GNU GPL v2
  • Support : Forum Dotclear